"use strict";
const common_vendor = require("../../../common/vendor.js");
const _sfc_main = {
  __name: "fortuneInfo",
  setup(__props) {
    common_vendor.onMounted(() => {
      console.log("onMounted生命周期");
    });
    return (_ctx, _cache) => {
      return {};
    };
  }
};
const Component = /* @__PURE__ */ common_vendor._export_sfc(_sfc_main, [["__scopeId", "data-v-31eef424"]]);
wx.createComponent(Component);
